package com.mortals.xhx.module.window.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.window.model.WindowMatterEntity;
import com.mortals.xhx.module.window.model.WindowMatterQuery;

/**
* WindowMatter
*
* 窗口事项 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class WindowMatterForm extends BaseCRUDFormLong<WindowMatterEntity> {
    private WindowMatterEntity entity = new WindowMatterEntity();
    private WindowMatterQuery query = new WindowMatterQuery();
    public WindowMatterForm(){
    }

    @Override
    public WindowMatterEntity getEntity() {
        return entity;
    }

    public void setWindowMatter(WindowMatterEntity entity) {
        this.entity = entity;
    }

    @Override
    public WindowMatterQuery getQuery() {
        return query;
    }

    public void setQuery(WindowMatterQuery query) {
        this.query = query;
    }
}